### Property

# Gdk DmabufTextureBuilder:fourcc

since: 4.14

#### Declaration

    property fourcc: guint [ read, write ]

#### Description [src]

The format of the texture, as a fourcc value.

Type: | `guint`
Available since: | 4.14

Default value | 0
Getter method | `gdk_dmabuf_texture_builder_get_fourcc()`
Setter method | `gdk_dmabuf_texture_builder_set_fourcc()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no